jailbreak 1.1.2 problem! i needed to have run OktoPrep before updating to 1.1.2 :|???

Discussion in 'iPod touch 1.1.x Jailbreak' started by crystalnightmares, Jan 21, 2008.

  1. crystalnightmares

    crystalnightmares New Member

    Joined:
    Jan 12, 2008
    Messages:
    42
    Likes Received:
    0
    i was in the process of jailbreaking my 1.1.2 firmware ipod and wen i clicked on the windows.bat thing i click on the SSH box and click jailbreak....then it comes up with an error message saying:

    "This utility can only be used if you have already run OktoPrep before updating to 1.1.2"

    can anyone help please?????
  2. djungelmums

    djungelmums New Member

    Joined:
    Jan 21, 2008
    Messages:
    5
    Likes Received:
    0
    Did you run Oktoprep?

    I ran oktoprep at 1.1.1 and shiftclicked the UPDATE button but still i got the message saying that i havent run Oktoprep (did this on Mac)

    I tested on PC and it said it wasnt connectable.. TIPS?

    Thank you in advance.
  3. crystalnightmares

    crystalnightmares New Member

    Joined:
    Jan 12, 2008
    Messages:
    42
    Likes Received:
    0
    right well ive FINALLY jailbroken my ipod!!!!

    Please Register or Log in to view images

    now gotta figure out which apps i shuld install and how :|

    well i figured if i downgrade to 1.1.1 firmware and try again ill MAKE SURE i go onto jailbreak me .com and get the installer, get OktoPrep AGAIN then shift 'update' to 1.1.2 (i think i clicked restore to 1.1.2 before) and did the jailbreaking and nothign came up again!

    hope this helps?
    let me know if u get a prob

    xx

Share This Page